TAAS - Feature #18

Visa Category
08/10/2022 03:04 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/12/2022
Priority: Normal Due date: 08/18/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 48:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 48.00 Code Reviewed By:

Module: Visa Category

Description

Coding visa category

History

#1 - 08/10/2022 03:41 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#2 - 08/19/2022 01:04 PM - Christy Saint

- Status changed from New to Coding Done
- % Done changed from 0 to 60

- Time Taken(HH) set to 48.00

#3 - 08/24/2022 01:35 PM - Shanto Shaji
- Status changed from Coding Done to Testing Started

#4 - 08/24/2022 01:45 PM - Shanto Shaji
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

1.Add Space in Notification

2.Add Confirm before deleting

3.Expansion div not added

4 .serial number not added

5.Adjust column Width in Grid

6.Add deep copy when saving and updating
7.Remove Unwanted Code From All files
8.Remove all Unwanted Console logs From all files

#5 - 08/26/2022 01:17 PM - Christy Saint
- Status changed from Reopen Bugs to Coding Done

- % Done changed from 50 to 60

#6 - 11/07/2022 05:17 PM - Amal Cyriac
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50
- Tested By set to Amal Cyriac

ISSUE FOUND *****
SET MANDATORY FIELD RED

#7 - 11/08/2022 04:45 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#8 - 03/11/2023 04:55 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Fix duplication bugs on grid
(Sort--> Update)

#9 - 03/11/2023 06:54 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#10 - 01/18/2024 12:23 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Christy Saint to Junaid M

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

Fixed 1.DONT ALLOW TO DELETE AND ADD VALIDATION IF THE CATEGORY IS USED IN ANY MANDATORY FIELDS OF (VISA

PROFESSION)

#11 - 01/20/2024 09:49 AM - Anil KV
- Assignee changed from Junaid M to Amal Siby

#12 - 01/23/2024 04:34 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#13 - 01/23/2024 05:14 PM - unnikannan S
TESTING DONE

#14 - 05/03/2024 10:45 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#15 - 08/02/2024 11:10 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error On Save/Updation While Clearing Default Value 0 From No.Of Passengers

#16 - 08/02/2024 02:44 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
#17 - 08/02/2024 06:30 PM - unnikannan S
TESTING DONE

#18 - 11/12/2024 06:27 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.txt 1.04 KB 08/10/2022 Anil KV
1-CsModel.txt 1.44 KB 08/10/2022 Anil KV
3-CsFile.txt 13.2 KB 08/10/2022 Anil KV
4-CsControllerFile.txt 24.3 KB 08/10/2022 Anil KV
6-HtmlFile.txt 1.9 KB 08/10/2022 Anil KV
5-TsFile.txt 13.4 KB 08/10/2022 Anil KV
sql.txt 13.7 KB 08/10/2022 Anil KV
